.methodsLeft{
	margin-left:10%!important;
}
.chart{
min-height:550px;
}

.method-hide{pointer-events: none;filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
.cell_infor_min_height{
	min-height:300px;
}
.umap_tsne_min_height{
	min-height:600px !important;
}
.download_tab{
	width:10px !important;
}
.cell_infor_table_detail{
	width:100%;text-align:center;font-size:16px; 
}
.shadow_ues_option{
   border-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);

}
.gene_infor_heatmap_loc{
	text-align:center;
}
.gene_infor_heatmap_img_table{
	width:100%;height:100%;
}
.makerBg{
background: 	#d9ebed;
}
.refBg{
background:#f7eeeb;
}
.InterButton{
border: 1.5px solid black;
border-color: black;
	background:white;
	margin-left:1px;
	font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    padding: 0.375rem 0.5rem;
    font-size: 18px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
    
.refButton{
border: 1.5px solid #8B008B;
border-color: #8B008B;
	background:white;
	margin-left:1px;
	font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    padding: 0.375rem 0.5rem;
    font-size: 18px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.markerButton{
border: 1.5px solid #1E90FF;
border-color: #1E90FF;
	background:white;
	margin-left:1px;
	font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    padding: 0.375rem 0.5rem;
    font-size: 18px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}